<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./css/style.css">

	<title>Contact Form</title>
</head>
<body>
	<div class="container">
	<div class="row justify-content-md-center bg-primary mt-5 p-3">
		<!-- new form -->
		<div class="col col-s-12 col-md-8 col-xl-4 my-4">
				<h2 class="text-center">Contact Us!</h2>
				<form>
				<div class="form-group">
					<label for="txt-name">Name:</label>
					<input type="text" name="name" id="txt-name" placeholder="Last Name, First Name" class="form-control">
				</div>

				<div class="form-group">
					<label for="txt-email">Email Address:</label>
					<input type="email" name="email" id="txt-email" placeholder="name@example.com" class="form-control">
				</div>

				<div class="form-group">
					<label for="txt-contact">Contact Number.:</label>
					<input type="number" name="contact" id="txt-contact" placeholder="09XX-XXX-XXXX" class="form-control">
				</div>

				<div  class="form-group">
					<label for="txt-select">Concern:</label>
					<select name="sampleSelect" id="txt-select" class="sampleSelect">
						<option value="">Concern 1</option>
						<option value="">Concern 2</option>
						<option value="">Concern 3</option>
					</select>
				</div>
				<div class="form-group">
					<label for="txt-textarea">Message:</label>
					<textarea name="form-control" id="txt-textarea" rows="3" class="form-control"></textarea>
				</div>
				<button type="button" class="btn btn-warning" data-toggle="modal" data-target="#exampleModal">Submit</button>
				<button type="reset" class="btn btn-danger">Reset</button>
			</form>
		</div>
		<!-- end new form -->

		<!-- Google Maps -->
		<div class="col-md-6 my-4">
			<h2 class="text-center">Find Us!</h2>
			<iframe id="gmap_canvas" src="https://maps.google.com/maps?q=zuitt%20qc&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
		</div>	
		<!-- end Google maps -->
	</div>
	</div>
	<!-- modal -->
	<div id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true" class="modal fade">
		<div class="modal-dialog">
			<div class="modal-content">
				<div class="header">								
					<h5 id="exampleModalLabel" class="modal-title">Thank you for contacting us!</h5>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					</button>
				</div>	
				<div class="model-body">
					Message successfully sent!
				</div>
				<div class="modal-footer">
					<button type="button" data-dismiss="modal" class="btn btn-secondary">Close</button>	
				</div>
			</div>
		</div>
	</div>
	<!-- end modal -->

    <!-- JS dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>

</body>
</html>